.top-banner{
    background-color: #1D1D1D;
    text-align: center;
    color: #fff;
    border-color: #1D1D1D;
    padding: 6px;
    position: relative;
    z-index: 4;
}
.top-banner .link{
    color: #ccc;
}

@media (max-width:810px) {
    #cc-container{
        transform-origin: bottom center;
        transform: scale(0.99) translateY(-40px);
    }
    .cc-burger{
        top: 8%;
    }
}
@media(max-width: 375px) {
    .top-banner{
        margin-bottom: 20px;
    }
}